﻿#breadcrumbs li
{
    display: inline;
}

#section-personal-details .editor-field
{
    display: inline;
}

#section-personal-details .editor-field input,
#section-contact-details .editor-field:nth-of-type(3) input,
#section-contact-details .editor-field:nth-of-type(5) input,
#section-contact-details .editor-field:nth-of-type(7) input,
#section-contact-details .editor-field:nth-of-type(8) input,
#section-contact-details .editor-field:nth-of-type(9) input,
.emergency-contact .editor-field:nth-of-type(1) input,
.emergency-contact .editor-field:nth-of-type(2) input,
.emergency-contact .editor-field:nth-of-type(6) input,
.emergency-contact .editor-field:nth-of-type(7) select,
.emergency-contact .editor-field:nth-of-type(8) input,
.emergency-contact .editor-field:nth-of-type(10) input, 
.emergency-contact .editor-field:nth-of-type(11) input, 
.emergency-contact .editor-field:nth-of-type(12) input
{
    margin-left: -20px;
}

.editor-question p 
{
    display: inline;
}

#section-contact-details .editor-field:nth-of-type(3),
#section-contact-details .editor-field:nth-of-type(4),
#section-contact-details .editor-field:nth-of-type(5),
#section-contact-details .editor-field:nth-of-type(7),
#section-contact-details .editor-field:nth-of-type(8),
#section-contact-details .editor-field:nth-of-type(9) 
{
    display: inline;    
}

.emergency-contact .editor-field:nth-of-type(1),
.emergency-contact .editor-field:nth-of-type(2),
.emergency-contact .editor-field:nth-of-type(3),
.emergency-contact .editor-field:nth-of-type(6),
.emergency-contact .editor-field:nth-of-type(7),
.emergency-contact .editor-field:nth-of-type(8), 
.emergency-contact .editor-field:nth-of-type(10), 
.emergency-contact .editor-field:nth-of-type(11), 
.emergency-contact .editor-field:nth-of-type(12) { 
    display: inline;
}

#section-employment-history .employment-history-item .editor-field:nth-of-type(1),
#section-employment-history .employment-history-item .editor-field:nth-of-type(2),
#section-employment-history .employment-history-item .editor-field:nth-of-type(3),
#section-employment-history .employment-history-item .editor-field:nth-of-type(4),
#section-employment-history .employment-history-item .editor-field:nth-of-type(5),
#section-employment-history .employment-history-item .editor-field:nth-of-type(6),
#section-employment-history .employment-history-item .editor-field:nth-of-type(7),
#section-employment-history .employment-history-item .editor-field:nth-of-type(8)
{
    display: inline;
}

#section-workers-compensation .workers-compensation-item .editor-field:nth-of-type(2),
#section-workers-compensation .workers-compensation-item .editor-field:nth-of-type(3),
#section-workers-compensation .workers-compensation-item .editor-field:nth-of-type(4)
{
    display: inline;
}

#section-qualifications .certification .editor-field
{
    display: inline;
}

legend 
{
    display: none;
}

#account-changePassword button
{
    width: 120px;
}

header img 
{
    margin-top: -50px;
    margin-right: 20px;
}

button
{
    padding-top: 3px;
    padding-bottom: 4px;
    margin-left: 10px;
    width: 130px;
}

.ui-dialog {
    background-color: white;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    padding: 2px;
}

.ui-dialog-title 
{
    font-size: 14px;
    line-height: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 20px;
}

.ui-dialog-content 
{
    padding-top: 20px;
    font-size: 14px;    
}

.ui-button 
{
    width: 135px;    
}

label
{
    margin-bottom: 8px;    
}

/* Datepicker */

div.ui-datepicker
{
    background-color: rgb(0, 138, 202);
    width: 300px;
}
    
div.ui-datepicker a 
{
    text-decoration: underline;
    }
    
.ui-datepicker-prev, .ui-datepicker-next
{
    cursor: pointer;
    color: white;    
}

/* This addresses a bug in jquery ui where dialogs will use 100% CPU for an extended period to calculate resizing */
.ui-widget-overlay {
   position: fixed;
}